uuid: b44aba6a-f616-4436-a773-85962cf79af6
langcode: en
status: true
dependencies: {  }
name: pe_news_slider_frontpage_lg
label: 'PE News Slider Frontpage LG'
effects:
  1cf7e745-99dd-4304-bfbd-7e7d34721a3c:
    uuid: 1cf7e745-99dd-4304-bfbd-7e7d34721a3c
    id: image_scale_and_crop
    weight: 2
    data:
      width: 263
      height: 148
      anchor: center-center
